perl-Test-YAML-Valid-0.04-2.puias6.noarch.rpm


Advertisement

Description

perl-Test-YAML-Valid - Lets you test the validity of YAML files in unit tests

Property Value
Distribution CentOS 6
Repository PUIAS Computational i386
Package name perl-Test-YAML-Valid
Package version 0.04
Package release 2.puias6
Package architecture noarch
Package type rpm
Installed size 10.26 KB
Download size 11.44 KB
Official Mirror springdale.math.ias.edu
Lets you test the validity of YAML files inside your
(Test::Builder-based) unit tests.

Alternatives

Package Version Architecture Repository
perl-Test-YAML-Valid-0.04-2.puias6.noarch.rpm 0.04 noarch PUIAS Computational
perl-Test-YAML-Valid-0.04-2.puias6.noarch.rpm 0.04 noarch PUIAS Unsupported
perl-Test-YAML-Valid-0.04-2.puias6.noarch.rpm 0.04 noarch PUIAS Unsupported
perl-Test-YAML-Valid-0.04-2.el6.noarch.rpm 0.04 noarch EPEL
perl-Test-YAML-Valid-0.04-2.el6.noarch.rpm 0.04 noarch EPEL
perl-Test-YAML-Valid - - -

Requires

Name Value
perl(:MODULE_COMPAT_5.10.1) -
perl(Carp) -
perl(Test::Builder) -
perl(YAML) -
perl(YAML::Syck) -
perl(base) -
perl(strict) -
perl(warnings) -

Provides

Name Value
perl(Test::YAML::Valid) = 0.04
perl-Test-YAML-Valid = 0.04-2.puias6

Download

Type URL
Binary Package perl-Test-YAML-Valid-0.04-2.puias6.noarch.rpm
Source Package perl-Test-YAML-Valid-0.04-2.puias6.src.rpm

Install Howto

  1. Download latest puias-computational rpm from
    http://springdale.math.ias.edu/data/puias/computational/6/i386/
  2. Install puias-computational rpm:
    # rpm -Uvh puias-computational*rpm
  3. Install perl-Test-YAML-Valid rpm package:
    # yum install perl-Test-YAML-Valid

Files

Path
/usr/share/doc/perl-Test-YAML-Valid-0.04/Changes
/usr/share/doc/perl-Test-YAML-Valid-0.04/README
/usr/share/man/man3/Test::YAML::Valid.3pm.gz
/usr/share/perl5/vendor_perl/Test/
/usr/share/perl5/vendor_perl/Test/YAML/Valid.pm

Changelog

2010-07-01 - Mark Chappell <tremble@fedoraproject.org> - 0.04-2
- Add in missing BR for extra tests
2010-06-30 - Mark Chappell <tremble@fedoraproject.org> - 0.04-1
- New upstream version
2010-05-07 - Marcela Maslanova <mmaslano@redhat.com> - 0.03-8
- Mass rebuild with perl-5.12.0
2010-01-12 - Daniel P. Berrange <berrange@redhat.com> - 0.03-7
- Fix source URL
2009-12-04 - Stepan Kasal <skasal@redhat.com> - 0.03-6
- rebuild against perl 5.10.1
2009-07-26 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.03-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
2009-04-14 - Daniel P. Berrange <berrange@redhat.com> - 0.03-4.fc11
- Add perl(YAML) and perl(YAML::Syck) requirements (rhbz #495401)
2009-02-26 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.03-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
2008-02-08 - Tom "spot" Callaway <tcallawa@redhat.com> 0.03-2
- rebuild for new perl
2007-12-21 - Daniel P. Berrange <berrange@redhat.com> 0.03-1.fc9
- Specfile autogenerated by cpanspec 1.73.

See Also

Package Description
perl-Text-CSV_XS-0.85-1.puias6.i686.rpm Comma-separated values manipulation routines
perl-Text-Template-1.45-3.puias6.noarch.rpm Expand template text with embedded Perl
perl-UNIVERSAL-require-0.13-1.puias6.noarch.rpm Require() modules from a variable
perl-YAML-LibYAML-0.33-1.puias6.i686.rpm YAML::LibYAML Perl module
perl-udunits-1.12.11-1.puias6.i686.rpm Perl module for udunits
pexpect27-2.3-6.sdl6.noarch.rpm Pure Python Expect-like module
php-ZendFramework-1.12.20-1.sdl6.noarch.rpm Leading open-source PHP framework
php-ZendFramework-Auth-Adapter-Ldap-1.12.20-1.sdl6.noarch.rpm Zend Framework LDAP Authentication Adapter
php-ZendFramework-Cache-Backend-Apc-1.12.20-1.sdl6.noarch.rpm Zend Framework APC cache backend
php-ZendFramework-Cache-Backend-Libmemcached-1.12.20-1.sdl6.noarch.rpm Zend Framework libmemcache cache backend
php-ZendFramework-Cache-Backend-Memcached-1.12.20-1.sdl6.noarch.rpm Zend Framework memcache cache backend
php-ZendFramework-Captcha-1.12.20-1.sdl6.noarch.rpm Zend Framework CAPTCHA component
php-ZendFramework-Db-Adapter-Firebird-1.12.20-1.sdl6.noarch.rpm Zend Framework database adapter for InterBase
php-ZendFramework-Db-Adapter-Mysqli-1.12.20-1.sdl6.noarch.rpm Zend Framework database adapter for mysqli
php-ZendFramework-Db-Adapter-Pdo-1.12.20-1.sdl6.noarch.rpm Zend Framework database adapter for PDO
Advertisement
Advertisement